## haskell-lens 4.15.1

=== debian/changelog ===
haskell-lens (4.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:24:26 -0400

haskell-lens (4.14-3) unstable; urgency=medium

  * Team upload.

  [ James Clarke ]
  * Add ppc64 to list of SMP architectures (Closes: #866012)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Jun 2017 16:08:17 +0200
