## haskell-lens 4.15.4

=== debian/changelog ===
haskell-lens (4.15.4-1) unstable; urgency=medium

  * New upstream release (Closes: #875992).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Sep 2017 12:46:08 -0700
