=== debian/control ===
--- 
+++ 
@@ -10,12 +10,18 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-dev (>= 0.3),
  libghc-base-orphans-prof,
+ libghc-bifunctors-dev (>= 5.1),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5),
  libghc-bifunctors-prof,
+ libghc-call-stack-dev (>= 0.1),
+ libghc-call-stack-dev (<< 0.2),
+ libghc-call-stack-prof,
+ libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
@@ -45,6 +51,7 @@
  libghc-parallel-dev (<< 3.3),
  libghc-parallel-dev (>= 3.1.0.1),
  libghc-parallel-prof,
+ libghc-profunctors-dev (>= 5.2.1),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 5),
  libghc-profunctors-prof,
@@ -68,14 +75,18 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
+ libghc-th-abstraction-dev (>= 0.2.1),
+ libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-prof,
+ libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-void-dev (<< 1),
  libghc-void-dev (>= 0.5),
@@ -84,6 +95,7 @@
  ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
+ libghc-call-stack-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
@@ -99,6 +111,7 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-text-doc,
+ libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
