=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.5.2),
@@ -34,8 +35,8 @@
  libghc-exceptions-dev (<< 1),
  libghc-exceptions-dev (>= 0.1.1),
  libghc-exceptions-prof,
- libghc-free-dev (<< 5),
  libghc-free-dev (>= 4),
+ libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
@@ -44,10 +45,6 @@
  libghc-kan-extensions-dev (<< 6),
  libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-prof,
- libghc-mtl-dev,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-parallel-dev (<< 3.3),
  libghc-parallel-dev (>= 3.1.0.1),
  libghc-parallel-prof,
@@ -72,9 +69,6 @@
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-quickcheck2-dev (>= 0.2),
  libghc-test-framework-th-dev (>= 0.2) [arm64 armel armhf powerpc ppc64 ppc64el s390x sparc any-amd64 any-i386],
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-th-abstraction-dev (>= 0.2.1),
  libghc-th-abstraction-dev (<< 0.3),
  libghc-th-abstraction-prof,
@@ -103,23 +97,21 @@
  libghc-free-doc,
  libghc-hashable-doc,
  libghc-kan-extensions-doc,
- libghc-mtl-doc,
  libghc-parallel-doc,
  libghc-profunctors-doc,
  libghc-reflection-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/lens/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lens
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens]
 
 Package: libghc-lens-dev
 Architecture: any
