=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# LANG needs to be en_SOMETHING to make sure that some files work as the
# test suite expects.
check-ghc-stamp: export LANG := en_US.UTF-8
check-ghc-stamp: export LC_ALL := C.UTF-8

DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-hlint

# Doctests just fail on too many architectures. This needs investigation,
# but it should hold up this particular package.
DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-doctests

ifeq ($(GHC_HAS_SMP),no)
	# Disable tests that require SMP.
	DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-hunit -f-test-properties
endif

ifeq ($(shell if [ ! -e /usr/bin/ghci ]; then echo 0; fi),0)
	DEB_SETUP_GHC_CONFIGURE_ARGS += -fwithout-th -f-test-hunit -f-test-templates -f-test-properties
endif
