## haskell-lens 4.17.1

=== debian/changelog ===
haskell-lens (4.17.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:58:08 +0200

haskell-lens (4.17.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:31:10 -0400
