=== debian/control ===
--- 
+++ 
@@ -59,9 +59,7 @@
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 5),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.8.4),
- libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
@@ -70,7 +68,7 @@
  libghc-test-framework-quickcheck2-dev (>= 0.2),
  libghc-test-framework-th-dev (>= 0.2) [arm64 armel armhf powerpc ppc64 ppc64el s390x sparc any-amd64 any-i386],
  libghc-th-abstraction-dev (>= 0.2.1),
- libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 1),
@@ -82,11 +80,19 @@
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-void-dev (<< 1),
- libghc-void-dev (>= 0.5),
- libghc-void-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-prof,
+ libghc-test-framework-dev (>= 0.6),
+ libghc-test-framework-prof,
+ libghc-test-framework-hunit-dev (>= 0.2),
+ libghc-test-framework-hunit-prof,
+ libghc-test-framework-quickcheck2-dev (>= 0.2),
+ libghc-test-framework-quickcheck2-prof,
+ libghc-test-framework-th-dev (>= 0.2),
+ libghc-test-framework-th-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
  libghc-call-stack-doc,
@@ -101,15 +107,13 @@
  libghc-profunctors-doc,
  libghc-reflection-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
- libghc-void-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/lens/
+Standards-Version: 4.4.0
+Homepage: https://github.com/ekmett/lens/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens]
