=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lens
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -20,7 +21,7 @@
  libghc-bifunctors-dev (>= 5),
  libghc-bifunctors-prof,
  libghc-call-stack-dev (>= 0.1),
- libghc-call-stack-dev (<< 0.2),
+ libghc-call-stack-dev (<< 0.3),
  libghc-call-stack-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
@@ -38,8 +39,8 @@
  libghc-free-dev (>= 4),
  libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-kan-extensions-dev (<< 6),
@@ -63,19 +64,18 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
- libghc-test-framework-dev (>= 0.6),
- libghc-test-framework-hunit-dev (>= 0.2),
- libghc-test-framework-quickcheck2-dev (>= 0.2),
- libghc-test-framework-th-dev (>= 0.2) [arm64 armel armhf powerpc ppc64 ppc64el s390x sparc any-amd64 any-i386],
- libghc-th-abstraction-dev (>= 0.2.1),
+ libghc-th-abstraction-dev (>= 0.3),
  libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
+ libghc-type-equality-dev (>= 1),
+ libghc-type-equality-dev (<< 2),
+ libghc-type-equality-prof,
+ libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
@@ -90,7 +90,7 @@
  libghc-test-framework-hunit-prof,
  libghc-test-framework-quickcheck2-dev (>= 0.2),
  libghc-test-framework-quickcheck2-prof,
- libghc-test-framework-th-dev (>= 0.2),
+ libghc-test-framework-th-dev (>= 0.2) [arm64 armel armhf powerpc ppc64 ppc64el s390x sparc any-amd64 any-i386],
  libghc-test-framework-th-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
@@ -110,9 +110,10 @@
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
+ libghc-type-equality-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/ekmett/lens/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens]
