## haskell-lens 5.0.1

=== debian/changelog ===
haskell-lens (5.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 11:35:37 +0300

haskell-lens (5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 14:52:50 -0400
