=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-lens
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,6 +11,9 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-assoc-dev (>= 1.0.2),
+ libghc-assoc-dev (<< 1.1),
+ libghc-assoc-prof,
  libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-dev (>= 0.3),
@@ -21,9 +23,9 @@
  libghc-bifunctors-dev (>= 5),
  libghc-bifunctors-prof,
  libghc-call-stack-dev (>= 0.1),
- libghc-call-stack-dev (<< 0.3),
+ libghc-call-stack-dev (<< 0.5),
  libghc-call-stack-prof,
- libghc-comonad-dev (>= 4),
+ libghc-comonad-dev (>= 5.0.7),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
@@ -36,20 +38,26 @@
  libghc-exceptions-dev (<< 1),
  libghc-exceptions-dev (>= 0.1.1),
  libghc-exceptions-prof,
- libghc-free-dev (>= 4),
+ libghc-free-dev (>= 5.1.5),
  libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-hashable-dev (>= 1.1.2.3),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-hunit-dev (>= 1.2),
+ libghc-indexed-traversable-dev (>= 0.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-indexed-traversable-instances-dev (>= 0.1),
+ libghc-indexed-traversable-instances-dev (<< 0.2),
+ libghc-indexed-traversable-instances-prof,
+ libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-dev (<< 6),
- libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-prof,
  libghc-parallel-dev (<< 3.3),
  libghc-parallel-dev (>= 3.1.0.1),
  libghc-parallel-prof,
- libghc-profunctors-dev (>= 5.2.1),
+ libghc-profunctors-dev (>= 5.5.2),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 5),
  libghc-profunctors-prof,
@@ -60,21 +68,24 @@
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 5),
  libghc-semigroupoids-prof,
+ libghc-strict-dev (>= 0.4),
+ libghc-strict-dev (<< 0.5),
+ libghc-strict-prof,
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4.1),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
+ libghc-these-dev (>= 1.1.1.1),
+ libghc-these-dev (<< 1.2),
+ libghc-these-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
- libghc-type-equality-dev (>= 1),
- libghc-type-equality-dev (<< 2),
- libghc-type-equality-prof,
- libghc-unordered-containers-dev (>= 0.2.4),
+ libghc-unordered-containers-dev (>= 0.2.10),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
@@ -84,15 +95,16 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-prof,
+ libghc-simple-reflect-dev (>= 0.3.1),
+ libghc-simple-reflect-prof,
  libghc-test-framework-dev (>= 0.6),
  libghc-test-framework-prof,
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-hunit-prof,
  libghc-test-framework-quickcheck2-dev (>= 0.2),
  libghc-test-framework-quickcheck2-prof,
- libghc-test-framework-th-dev (>= 0.2) [arm64 armel armhf powerpc ppc64 ppc64el s390x sparc any-amd64 any-i386],
- libghc-test-framework-th-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-assoc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
  libghc-call-stack-doc,
@@ -102,18 +114,21 @@
  libghc-exceptions-doc,
  libghc-free-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
+ libghc-indexed-traversable-instances-doc,
  libghc-kan-extensions-doc,
  libghc-parallel-doc,
  libghc-profunctors-doc,
  libghc-reflection-doc,
  libghc-semigroupoids-doc,
+ libghc-strict-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
+ libghc-these-doc,
  libghc-transformers-compat-doc,
- libghc-type-equality-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/lens/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens]
