=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-assoc-dev (>= 1.0.2),
- libghc-assoc-dev (<< 1.1),
+ libghc-assoc-dev (<< 1.2),
  libghc-assoc-prof,
  libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-dev (>= 0.3),
  libghc-base-orphans-prof,
- libghc-bifunctors-dev (>= 5.1),
+ libghc-bifunctors-dev (>= 5.5.7),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-dev (>= 5),
  libghc-bifunctors-prof,
@@ -29,11 +29,11 @@
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
+ libghc-contravariant-dev (>= 1.4),
  libghc-contravariant-dev (<< 2),
- libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-prof,
+ libghc-distributive-dev (>= 0.5.1),
  libghc-distributive-dev (<< 1),
- libghc-distributive-dev (>= 0.3),
  libghc-distributive-prof,
  libghc-exceptions-dev (<< 1),
  libghc-exceptions-dev (>= 0.1.1),
@@ -41,7 +41,7 @@
  libghc-free-dev (>= 5.1.5),
  libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-hashable-dev (>= 1.1.2.3),
+ libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-hunit-dev (>= 1.2),
@@ -54,42 +54,41 @@
  libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-dev (<< 6),
  libghc-kan-extensions-prof,
+ libghc-parallel-dev (>= 3.2.1.0),
  libghc-parallel-dev (<< 3.3),
- libghc-parallel-dev (>= 3.1.0.1),
  libghc-parallel-prof,
  libghc-profunctors-dev (>= 5.5.2),
  libghc-profunctors-dev (<< 6),
- libghc-profunctors-dev (>= 5),
  libghc-profunctors-prof,
  libghc-quickcheck2-dev (>= 2.4),
  libghc-reflection-dev (<< 3),
  libghc-reflection-dev (>= 2.1),
  libghc-reflection-prof,
- libghc-semigroupoids-dev (<< 6),
- libghc-semigroupoids-dev (>= 5),
+ libghc-semigroupoids-dev (>= 5.0.1),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-strict-dev (>= 0.4),
- libghc-strict-dev (<< 0.5),
+ libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
- libghc-tagged-dev (>= 0.4.4),
+ libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.4.4),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.4.1),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
  libghc-these-dev (>= 1.1.1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
- libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (>= 0.5.0.4),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.10),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.12.1.2),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-prof,
@@ -128,7 +127,7 @@
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/lens/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens]
