## haskell-lens 5.3.5

=== debian/changelog ===
haskell-lens (5.3.5-2) unstable; urgency=medium

  * Add missing build dependencies (Closes: #1126208)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:48:29 +0200

haskell-lens (5.3.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 14:56:53 -0500
