=== debian/control ===
--- 
+++ 
@@ -6,102 +6,119 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
+ ghc,
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-assoc-dev (>= 1.0.2),
  libghc-assoc-dev (<< 1.2),
- libghc-assoc-prof,
+ libghc-assoc-prof (>= 1.0.2),
+ libghc-assoc-prof (<< 1.2),
  libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-dev (>= 0.3),
- libghc-base-orphans-prof,
+ libghc-base-orphans-prof (>= 0.5.2),
+ libghc-base-orphans-prof (<< 1),
  libghc-bifunctors-dev (>= 5.5.7),
  libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-dev (>= 5),
- libghc-bifunctors-prof,
+ libghc-bifunctors-prof (>= 5.5.7),
+ libghc-bifunctors-prof (<< 6),
  libghc-call-stack-dev (>= 0.1),
  libghc-call-stack-dev (<< 0.5),
- libghc-call-stack-prof,
+ libghc-call-stack-prof (>= 0.1),
+ libghc-call-stack-prof (<< 0.5),
  libghc-comonad-dev (>= 5.0.7),
  libghc-comonad-dev (<< 6),
- libghc-comonad-dev (>= 4),
- libghc-comonad-prof,
+ libghc-comonad-prof (>= 5.0.7),
+ libghc-comonad-prof (<< 6),
  libghc-contravariant-dev (>= 1.4),
  libghc-contravariant-dev (<< 2),
- libghc-contravariant-prof,
+ libghc-contravariant-prof (>= 1.4),
+ libghc-contravariant-prof (<< 2),
  libghc-distributive-dev (>= 0.5.1),
  libghc-distributive-dev (<< 1),
- libghc-distributive-prof,
- libghc-exceptions-dev (<< 1),
- libghc-exceptions-dev (>= 0.1.1),
- libghc-exceptions-prof,
+ libghc-distributive-prof (>= 0.5.1),
+ libghc-distributive-prof (<< 1),
  libghc-free-dev (>= 5.1.5),
  libghc-free-dev (<< 6),
- libghc-free-prof,
+ libghc-free-prof (>= 5.1.5),
+ libghc-free-prof (<< 6),
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
- libghc-hashable-prof,
- libghc-hunit-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.6),
+ libghc-hashable-prof (>= 1.2.7.0),
+ libghc-hashable-prof (<< 1.6),
  libghc-indexed-traversable-dev (>= 0.1),
  libghc-indexed-traversable-dev (<< 0.2),
- libghc-indexed-traversable-prof,
+ libghc-indexed-traversable-prof (>= 0.1),
+ libghc-indexed-traversable-prof (<< 0.2),
  libghc-indexed-traversable-instances-dev (>= 0.1),
  libghc-indexed-traversable-instances-dev (<< 0.2),
- libghc-indexed-traversable-instances-prof,
+ libghc-indexed-traversable-instances-prof (>= 0.1),
+ libghc-indexed-traversable-instances-prof (<< 0.2),
  libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-dev (<< 6),
- libghc-kan-extensions-prof,
+ libghc-kan-extensions-prof (>= 5),
+ libghc-kan-extensions-prof (<< 6),
  libghc-parallel-dev (>= 3.2.1.0),
- libghc-parallel-dev (<< 3.3),
- libghc-parallel-prof,
+ libghc-parallel-dev (<< 3.4),
+ libghc-parallel-prof (>= 3.2.1.0),
+ libghc-parallel-prof (<< 3.4),
  libghc-profunctors-dev (>= 5.5.2),
  libghc-profunctors-dev (<< 6),
- libghc-profunctors-prof,
- libghc-quickcheck2-dev (>= 2.4),
+ libghc-profunctors-prof (>= 5.5.2),
+ libghc-profunctors-prof (<< 6),
+ libghc-reflection-dev (>= 2.1),
  libghc-reflection-dev (<< 3),
- libghc-reflection-dev (>= 2.1),
- libghc-reflection-prof,
+ libghc-reflection-prof (>= 2.1),
+ libghc-reflection-prof (<< 3),
  libghc-semigroupoids-dev (>= 5.0.1),
  libghc-semigroupoids-dev (<< 7),
- libghc-semigroupoids-prof,
+ libghc-semigroupoids-prof (>= 5.0.1),
+ libghc-semigroupoids-prof (<< 7),
  libghc-strict-dev (>= 0.4),
  libghc-strict-dev (<< 0.6),
- libghc-strict-prof,
+ libghc-strict-prof (>= 0.4),
+ libghc-strict-prof (<< 0.6),
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 1),
- libghc-tagged-dev (>= 0.4.4),
- libghc-tagged-prof,
+ libghc-tagged-prof (>= 0.8.6),
+ libghc-tagged-prof (<< 1),
  libghc-th-abstraction-dev (>= 0.4.1),
- libghc-th-abstraction-dev (<< 0.7),
- libghc-th-abstraction-prof,
+ libghc-th-abstraction-dev (<< 0.8),
+ libghc-th-abstraction-prof (>= 0.4.1),
+ libghc-th-abstraction-prof (<< 0.8),
  libghc-these-dev (>= 1.1.1.1),
  libghc-these-dev (<< 1.3),
- libghc-these-prof,
+ libghc-these-prof (>= 1.1.1.1),
+ libghc-these-prof (<< 1.3),
  libghc-transformers-compat-dev (>= 0.5.0.4),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-prof,
+ libghc-transformers-compat-prof (>= 0.5.0.4),
+ libghc-transformers-compat-prof (<< 1),
  libghc-unordered-containers-dev (>= 0.2.10),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof,
+ libghc-unordered-containers-prof (>= 0.2.10),
+ libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.12.1.2),
  libghc-vector-dev (<< 0.14),
- libghc-vector-prof,
- libghc-hunit-dev (>= 1.2),
- libghc-hunit-prof,
+ libghc-vector-prof (>= 0.12.1.2),
+ libghc-vector-prof (<< 0.14),
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-prof,
+ libghc-quickcheck2-prof (>= 2.4),
  libghc-simple-reflect-dev (>= 0.3.1),
- libghc-simple-reflect-prof,
- libghc-test-framework-dev (>= 0.6),
- libghc-test-framework-prof,
- libghc-test-framework-hunit-dev (>= 0.2),
- libghc-test-framework-hunit-prof,
- libghc-test-framework-quickcheck2-dev (>= 0.2),
- libghc-test-framework-quickcheck2-prof,
+ libghc-simple-reflect-prof (>= 0.3.1),
+ libghc-tasty-dev (>= 1.4),
+ libghc-tasty-dev (<< 1.6),
+ libghc-tasty-prof (>= 1.4),
+ libghc-tasty-prof (<< 1.6),
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof (>= 0.10),
+ libghc-tasty-hunit-prof (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.12),
+ libghc-tasty-quickcheck-prof (>= 0.10),
+ libghc-tasty-quickcheck-prof (<< 0.12),
 Build-Depends-Indep: ghc-doc,
  libghc-assoc-doc,
  libghc-base-orphans-doc,
@@ -110,7 +127,6 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
- libghc-exceptions-doc,
  libghc-free-doc,
  libghc-hashable-doc,
  libghc-indexed-traversable-doc,
