=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# LANG needs to be en_SOMETHING to make sure that some files work as the
# test suite expects.
check-ghc-stamp: export LANG := en_US.UTF-8

# Doctests just fail on too many architectures. This needs investigation,
# but it should hold up this particular package.
export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-doctests

ifeq ($(GHC_HAS_SMP),no)
	# Disable tests that require SMP.
	export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-hunit -f-test-properties
endif

%:
	dh $@
